Project

General

Profile

バグ #253

1.9.3での起動

Added by Katsuyoshi MATSUMOTO about 8 years ago. Updated about 8 years ago.

Status:
却下
Priority:
通常
Assignee:
-
Target version:
-
プラグイン名:
ブランチ:
クラッシュする:

Description

1.9.3dev使うとうまく起動しない.
環境は以下のとおり
OS: Mac OS X 10.6.8
Ruby:ruby 1.9.3dev (2011-07-22 revision 32611) [x86_64-darwin10.8.0]
-lib
atk 2.0.0
gdk-pixbuf 2.23.5
gtk+ 2.24.4
glib 2.28.7
pango 1.28.4
pkg-config 0.25

-gems
atk (1.0.0)
cairo (1.10.0)
gdk_pixbuf2 (1.0.0)
glib2 (1.0.0)
gtk2 (1.0.0)
httpclient (2.2.1)
pango (1.0.0)
pkg-config (1.1.2)
rake (0.9.2 ruby)
ruby-growl (3.0)
ruby-hmac (0.4.0)
rubysdl (2.1.1)


Files

bug.txt (16.6 KB) bug.txt 起動ログ Katsuyoshi MATSUMOTO, 2011-07-22 14:46

History

#1

Updated by toshi_a 初音 about 8 years ago

  • Status changed from 新規 to 却下

Twitterでビルドミスってただけだったと言ってた件ですね

Also available in: Atom PDF